/*@charset "UTF-8";*/

/* Custom CSS for the website */


 /* Container needed to position the button. Adjust the width as needed */

.container_image {
  position: relative;
  width: 50%;
}

/* Make the image responsive */
.container .img_image {
  width: 100%;
  height: auto;
}

/* Style the button and place it in the middle of the container/image */
.container .btn_image {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #555;
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
}

.container .btn_image:hover {
  background-color: black;
} 


/*Modal css for center*/
.vertical-center.modal {
  text-align: center;
  padding: 0!important;
} 

.vertical-center.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.vertical-center .modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.modal-padding{
  padding: 20px 35px; 
}
.modal-right-close{
  position: absolute;
  right: 4px; 
  z-index: 20;
  cursor: pointer;
}